.container {
    position: relative;
    width: 700px;
    margin: auto
}

.fluidgrid {
    position: relative;
    width: 100%;
    margin: auto
}

.head {
    height: 80px;
}

.translated-ltr .head {
    top: 37px
}

.logo-cont {
    position: absolute;
    left: 0px;
    top: 0px;
}

.logo {
    width: 100px;
    height: 49px
}

.logo-cont span {
    position: relative;
    top: -10px;
    color: #ffffff;
}

.head-scroll .logo-cont span, .head-nobanner .logo-cont span {
    color: #121d28;
}

.head .main-nav a {
    padding: 20px;
}

.menu {
    position: relative;
    z-index: 2;
}

.menu #nav-desktop {
    height: 70px;
}

.menu #nav-desktop a {
    display: block;
    white-space: nowrap;
}

.menu #nav-desktop li {
    /* all list items */
    float: left;
    box-sizing: border-box;
}

.menu #nav-desktop li.last {
    padding-right: 0px;
}

.menu #nav-desktop li ul {
    /* second-level lists */
    position: absolute;
    /*left:-999em;*/
    /* using left instead of display to hide menus because display: none isn't read by screen readers */
    visibility: hidden;
    opacity: 0;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
}

.menu #nav-desktop ul.nav-subnav, .menu #nav-desktop ul.nav-subsubnav {
    height: auto;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}

.menu #nav-desktop ul.nav-subsubnav {
    left: 100%;
    margin-left: 2px;
    transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
}

.menu #nav-desktop ul.nav-subnav li {
    width: 100%;
    clear: left;
}

.menu #nav-desktop ul.nav-subnav li a {
    background: #ffffff;
    padding: 5px 20px;
    border-bottom: 1px solid #f5f6f7;
    text-decoration: none !important;
    color: #121d28;
    text-shadow: none;
}

.menu #nav-desktop ul.nav-subnav li a {
    height: 29px;
    line-height: 29px;
    text-decoration: none;
    font-size: 17px;
}

.menu #nav-desktop ul.nav-subnav li a:hover {
    background: #f5f6f7;
    color: #363636 !important;
}

.menu #nav-desktop .nav-subnav-haschildren ul.nav-subnav li a:hover {
    background: #ffffff;
}

.menu #nav-desktop li:hover ul.nav-subnav, .menu #nav-desktop li.sfhover ul.nav-subnav {
    /* lists nested under hovered list items */
    /*left:auto;*/
    visibility: visible;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    opacity: 1;
    margin-top: 1px;
}

.menu #nav-desktop li ul.nav-subnav li:hover ul, .menu #nav-desktop li ul.nav-subnav li.sfhover ul {
    visibility: visible;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    opacity: 1;
}

/* hack to fix width of submenu li tags in IE */
.menu #nav-desktop li.sfhover ul {
    width: 150px !important;
}

#nav a {
    display: block;
    min-width: 5em;
    padding-right: 10px;
}

#nav li {
    /* all list items */
    float: left;
    width: 145px;
    /* width needed or else Opera goes nuts */
    margin-right: 20px;
}

#nav a.nav-main {
    text-decoration: none;
}

#nav li ul {
    /* second-level lists */
    position: absolute;
    left: -999em;
    /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav ul.nav-subnav li {
    width: 100%;
    clear: left;
}

#nav li:hover ul, #nav li.sfhover ul {
    /* lists nested under hovered list items */
    left: auto;
}

/* hack to fix width of submenu li tags in IE */
#nav li.sfhover ul {
    width: 150px !important;
}

.content {
    margin-top: 40px;
}

.content-nobanner {
    margin-top: 80px;
}

.foot {
    position: relative
}

.foot-mid {
    height: 89px
}

.foot #google_translate_element {
    width: 160px;
    margin: 0 auto;
    margin-top: 30px
}

.foot-mid .foot-social {
    position: absolute;
    right: 5px;
    top: 15px;
    float: right;
    color: #fff
}

.foot-mid .foot-social a {
    color: #fff;
    display: inline-block
}

.foot-mid .followus {
    width: 300px
}

.foot-mid .followus a {
    display: inline-block;
    margin-right: 5px;
    width: 15px !important;
    height: 15px !important;
    font-size: 15px
}

.foot-mid .followus a:last-of-type {
    margin-right: 0
}

.menu-head {
    height: 77px
}

.menu-icon {
    float: right;
    position: static !important;
    color: #152128;
    left: auto !important;
    margin-right: 35px;
}

.menu-head .icon-close {
    color: #ed2942;
    position: absolute;
    text-decoration: none;
    top: 10px;
    right: 20px;
    font-size: 30px
}

.mobile-nav {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    height: 0;
    opacity: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 201;
    background: #252526;
    overflow-y: auto;
    overflow-x: hidden
}

.nav-display {
    opacity: 1;
    height: 100%
}

.foot #nav {
    height: auto;
    line-height: 30px;
}

.foot #nav a {
    display: block;
    min-width: 5em;
    padding-right: 10px;
    text-decoration: none;
}

.foot #nav li {
    /* all list items */
    float: left;
    width: 145px;
    /* width needed or else Opera goes nuts */
    margin-right: 20px;
}

.foot #nav a.nav-main {
    position: relative;
    font-size: 13px;
    color: #121d28;
    font-weight: 300;
    line-height: 1.3;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.foot #nav a.nav-main::after {
    content: ' ';
    background: #eb2b46;
    width: 20px;
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.foot #nav ul.nav-subnav li a {
    font-size: 13px;
    color: #121d28;
    text-decoration: none;
    line-height: 1.6;
    padding-top: 10px;
}

.foot #nav li ul {
    position: static;
    left: auto !important;
    height: 220px;
    margin-bottom: 20px;
}

.foot #nav li:nth-child(n+5) ul {
    height: 300px;
}

.foot #nav a.nav-subnav-haschildren {
    font-size: 17pt !important;
}

.foot #nav li.nav-subnav-haschildren {
    padding-bottom: 20px;
}

.foot-bottom {
    height: 70px;
    line-height: 35px;
    text-align: center
}

h1, h1.heading, .h1heading.h1heading {
    font-size: 36px;
    white-space: normal
}

h2, h2.heading {
    font-size: 30px;
    white-space: normal
}

.box-fluidgridplus-nav {
    width: 100%;
    min-height: 50px;
    margin-bottom: 20px;
    text-align: center
}

.box-fluidgridplus-nav .fluidgridoplus-prev {
    top: 0;
    position: absolute;
    width: 30px;
    height: 50px;
    left: 0
}

.box-fluidgridplus-nav .fluidgridoplus-next {
    position: absolute;
    top: 0;
    width: 30px;
    height: 50px;
    right: 0
}

.box-blog {
    padding: 20px 0px;
}

.image-property.image img, .swiper-splitslides .image-property {
    height: 90vh !important;
}

.property-soldbanner {
    position: absolute;
    right: 30px;
    top: 40px;
    width: 110px;
    height: 110px;
    background: #ec2a43;
    color: #ffffff;
    font-family: 'Manrope';
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    transform: rotate(-10deg);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
}

.box-propoftheweek .box {
    box-sizing: border-box;
    text-align: center;
}

.box-propoftheweek .soldbanner {
    position: absolute;
    right: 30px;
    top: 40px;
    width: 110px;
    height: 110px;
    background: #ec2a43;
    color: #ffffff;
    font-family: 'Manrope';
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    transform: rotate(-10deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-propoftheweek .box h1 {
    margin-top: 60px;
    margin-bottom: 0px;
}

.box-propoftheweek .box h1.heading-nomargin {
    margin-top: 0px;
    margin-bottom: 20px;
}

.box-propoftheweek .potw-moredetail {
    position: absolute;
    top: 30px;
    right: 80px;
    z-index: 2
}

.box-propoftheweek .fluidgrid-cell-nopadding {
    margin-bottom: 1px !important
}

.box-propoftheweek-large img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
    margin-bottom: 1px !important;
    padding-right: 1px
}

.tablet-fluidgrid-cell-2 {
    width: 50% !important
}

.tablet-fluidgrid-cell-2 .box .image img {
    background: #f2f2f2;
    height: 236px;
    width: 100%
}

.tablet-fluidgrid-cell-4 {
    width: 100% !important
}

.box-property-list .box-property-icons {
    padding: 0;
    padding-top: 10px;
    margin-bottom: 0 !important
}

.box-staff-card .button {
    display: inline-block;
    width: 31.25%;
    clear: none;
    margin-right: 10px
}

.box-ofi .fluidgrid {
    width: 650px
}

.box-grid .fluidgrid-cell {
    min-height: 55px;
    margin-bottom: 0 !important
}

.spacer-h2 {
    height: 59px;
}

.box-vimeo-overlay {
    max-height: 400px;
}

.fluidgrid-cell-full .box-vimeo {
    height: 450px;
}

.fluidgrid-cell-full .box-vimeo iframe,
.fluidgrid-cell-full .box-vimeo object,
.fluidgrid-cell-full .box-vimeo embed {
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width:710px) {

    .box-vimeo-overlay {
        max-height: 350px;
    }

    .fluidgrid-cell-full .box-vimeo iframe,
    .fluidgrid-cell-full .box-vimeo object,
    .fluidgrid-cell-full .box-vimeo embed {
        top: -60px;
    }
}

@media only screen and (max-width:655px) {

    .box-vimeo-overlay {
        max-height: 270px;
    }

    .fluidgrid-cell-full .box-vimeo h3 {
        top: 60px;
        font-size: 50px;
    }

    .fluidgrid-cell-full .box-vimeo iframe,
    .fluidgrid-cell-full .box-vimeo object,
    .fluidgrid-cell-full .box-vimeo embed {
        top: -90px;
    }
}

.listbox-label {
    white-space: normal
}

.contentarea {
    padding: 0 20px;
}

.contentarea img {
    max-width: 100%;
    height: auto;
    width: auto
}

.box-listview .fluidgrid-cell:nth-child(-n+2) {
    min-height: 55px
}

.box-listview .fluidgrid-cell:nth-last-child(-n+2) {
    min-height: 35px
}

.box-listview .fluidgrid-cell-center {
    text-align: left !important
}

.box-imgmodule {
    height: 380px
}

.fluidgrid-cell-full .box-imgmodule {
    height: auto
}

.fluidgrid-cell-6 .box-imgmodule h3 {
    top: 0px;
}

.fluidgrid-cell-full .box-imgmodule h3 {
    top: 20px;
    font-size: 40px;
    max-width: 700px;
}

.fluidgrid-cell-3 .box-imgmodule h3 {
    font-size: 40px;
}

.box-imgmodule .button {
    bottom: 90px;
}

.box-imgmodule img {
    width: 100%;
    height: auto
}

.fluidgrid-cell-full.staffprofile-banner .box-imgmodule .box {
    left: 0;
    right: 0;
    width: auto;
}

.image img {
    height: auto !important
}

.latestnews .image {
    width: 50%;
}

.latestnews .verticalbox {
    position: absolute;
    left: 50%;
    top: 0px;
    text-align: center;
    padding: 40px;
}

.latestnews .verticalbox .label {
    margin-bottom: 20px;
}

.latestnews .verticalbox h4 {
    margin-bottom: 20px;
}

.latestnews .verticalbox .text {
    font-size: 20px;
}

.box-light .soldbanner {
    font-size: 20px;
    line-height: 20px;
    top: 340px;
}

.hidden-tablet {
    display: none !important;
}

@media print {
    .head, .head-top {
        background: 0 0
    }

    .box-property-icons, .followus, .foot, .head-bottom, .imagelightbox-thumbs, .logo, .menu-icon, .noprint, .trail, .vcard {
        display: none
    }

    .logo-print {
        display: block
    }
}

@media only screen and (max-width:767px) {
    .responsive-wrap {
        width: 100%;
        overflow-y: auto;
        margin: 0 0 1em
    }

    .responsive-wrap::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 14px;
        height: 14px
    }

    .responsive-wrap::-webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 3px solid #fff;
        background-color: rgba(0, 0, 0, .3)
    }
}

.phone-pad, .contentpage-webform, .box-testimonials {
    padding: 0px 20px;
    box-sizing: border-box;
}

[class^="fluid-ratio-resize-"]::after, [class*=" fluid-ratio-resize-"]::after {
    background: transparent none;
}

.profile-banner [class^="fluid-ratio-resize-"]::after, .profile-banner [class*=" fluid-ratio-resize-"]::after {
    height: 100%;
}

.profile-banner [class^="magic-step"] {
    top: auto;
    left: 0;
    right: 0;
    bottom: 20px;
    width: auto;
}

.profile-banner .magic-step1 {
    min-height: auto;
}

.fluidgrid-cell-full .box-imgmodule .text {
    display: none;
}